
body {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:25px;
	color:#454545;
}

a {
	color:#454545;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

a:hover {
	color:#ed1c24;
	text-decoration:none;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

strong, b {
	font-weight:700;
}

p:empty,
p:last-child {
	margin-bottom:0;
}

.button,
.btn-primary,
.btn-secondary {
	background-color:#ed1c24;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:15px;
	font-weight:700;
	text-align:center;
	padding:25px 0;
	width:100%;
	max-width:200px;
	display:inline-block;
	line-height:1;
}

.btn-secondary {
	padding:.375rem .75rem;
	font-size:15px;
	max-width:none;
	width:auto;
	border-color:#ed1c24;
	text-transform:capitalize;
}

.button:hover,
.btn-primary:hover,
.btn-secondary:hover {
	color:#454545;
	background-color:#ed1c24;
}

.wrapper {
	padding:0;
}

.form-control,
input,
textarea,
button {
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.form-control:hover,
.form-control:focus,
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border-color:#ced4da;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.btn-primary.focus, 
.btn-primary:focus,
.btn-secondary:focus {
	background-color:#ed1c24;
	color:#454545;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#searchform input[type="submit"] {
	padding:.375rem .75rem;
}

/* Before footer */
.before-navbar {
	background-color:#ededed;
	padding:15px 0;
	font-size:14px;
	line-height:1;
	color:#231f20;
}

.before-navbar a {
	color:#231f20;
	text-decoration:none;
	margin-left:30px;
	display:inline-block;
}

.before-navbar a:hover {
	color:#ed1c24;
}

/* Navbar */
.site-header {
	padding:20px 0;
}

.navbar {
	padding:0;
	background-color:#ed1c24;
}

.navbar-brand {
	padding:0;
	margin:0;
}

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	padding:20px 15px;
	line-height:1;
	font-weight:700;
}

.navbar-dark .navbar-nav .current-menu-item > .nav-link,
.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
	color:#fff;
	background-color:#231f20;
}

.nav-header-right {
	width:480px;
}

.nav-header-right .header-phone {
	display:inline-block;
	vertical-align:top;
	font-weight:700;
}

.nav-header-right .header-phone img {
	float:left;
	margin-right:15px;
}

.nav-header-right .header-phone span {
	overflow:hidden;
	display:block;
	color:#ed1c24;
}

.nav-header-right .header-phone a {
	color:#231f20;
}

/* Footer */
#wrapper-footer-full {
	background-color:#231f20;
}

.footer-left {
	font-size:25px;
	color:#fff;
}

.footer-left img {
	margin-right:25px;
}

.footer-left a {
	color:#fff;
}

.footer-right .button {
	width:200px;
	padding:45px 0;
}

#wrapper-footer {
	background-color:#ededed;
	padding:60px 0 0;
}

.footer-widgets .widget-title {
	font-size:20px;
	font-weight:700;
	line-height:1;
	margin-bottom:25px;
	color:#000;
}

.footer-widgets .widget {
	margin-bottom:35px;
}

.footer-widgets img.image-float-left {
	float:left;
	margin-right:15px;
}

.footer-widgets .menu {
	padding:0;
	margin:0;
}

.footer-widgets .menu li {
	display:block;
	list-style-type:none;
	padding:0;
	margin-bottom:0
}

.footer-widgets,
.footer-widgets .menu li a {
	color:#000;
	font-size:14px;
}

.footer-widgets .menu li a:hover {
	color:#ed1c24;
}

.footer-widget-2 p {
	margin-bottom:35px;
}

.footer-widget-2 p:first-child {
	margin-bottom:16px;
}

.footer-widget-2 p:last-child {
	margin-bottom:0;
}

.site-footer {
	font-size:13px;
	padding:20px 0;
	border-top:1px solid #bbb;
}

#scroll-top {
	display:block;
	line-height:1;
	width:25px;
	height:25px;
	color:#c9c9c9;
	text-align:center;
	cursor:pointer;
	font-weight:700;
}

#scroll-top .fa {
	font-size:25px;
	width:25px;
}

/* Hero Image */
.page-header {
	background-attachment:scroll;
	background-position:50% 0px;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	height:220px;
}



.page-header img {
	visibility:hidden;
	opacity:0;
	display:block;
	width:100%;
}

.page-header-content {
	background-color:#373334;
	color:#fff;
	padding:20px 0;
}

.front-page .page-header-content {
	padding:45px 0;
}

.page-header-content h2 {
	font-size:30px;
	font-weight:600;
	margin-bottom:0;
	letter-spacing:-1px;
}

.page-header .container {
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:100%;
}

.page-header .container .d-flex {
	height:100%;
}

.page-header h1 {
	font-size:50px;
	color:#fff;
	line-height:1;
	text-transform:uppercase;
	font-weight:700;
}

/* Front page */
.front-page .page-header,
.front-page .home-slider .slick-slide > div {
	height:476px;
	height:569px;
}

.front-page .home-slider .slick-arrow {
	font-size:50px;
	position:absolute;
	line-height:1;
	top:50%;
	left:0;
	color:#fff;
	cursor:pointer;
	z-index:99;
	margin-top:-25px;
}

.front-page .home-slider .slick-arrow.slick-next {
	left:auto;
	right:0;
}

.front-page .home-slider .slick-dots {
	padding:0;
	margin:0;
	position:absolute;
	bottom:30px;
	width:100%;
	z-index:99;
	line-height:1;
	text-align:center;
}

.front-page .home-slider .slick-dots li {
	list-style-type:none;
	display:inline-block;
	margin:0 10px;
}

.front-page .home-slider .slick-dots li button {
	padding:0;
	width:15px;
	height:15px;
	text-indent:-99999px;
	overflow:hidden;
	background-color:#fff;
	border:none;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.front-page .home-slider .slick-dots li.slick-active button {
	background-color:#ed1c24;
}

.front-page .page-header-content h2 {
	font-size:40px;
}

.front-page .section-1 {
	padding:80px 0;
	background-color:#fff;
}

.front-page .section-1 a {
	display:block;
	overflow:hidden;
}

.front-page .section-1 img {
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

.front-page .section-1 a:hover img {
	-moz-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

.front-page .section-1 .featured-title {
	font-size:20px;
	text-align:center;
	line-height:1;
	padding:25px 0;
	background-color:#231f20;
	color:#fff;
	text-transform:capitalize;
}

.front-page .section-2 {
	padding:80px 0;
	background-color:#f9f9f9;
}

.front-page .section-2 h3 {
	font-size:30px;
	color:#ed1c24;
	text-transform:uppercase;
	text-align:center;
	display:block;
	margin-bottom:65px;
	line-height:1;
	font-weight:600;
}

.front-page .section-2 .testimonial-item {
	padding:75px 30px 30px;
	height:100%;
	background:url('images/testimonial-bg.png') #fff no-repeat top right;
	-moz-box-shadow:0px 0px 8px 1px rgba(0,0,0,0.06);
	-webkit-box-shadow:0px 0px 8px 1px rgba(0,0,0,0.06);
	box-shadow:0px 0px 8px 1px rgba(0,0,0,0.06);
}

.front-page .section-2 .testimonial-content {
	margin-bottom:30px;
}

.front-page .section-2 .testimonial-content p {
	margin-bottom:0;
}

.front-page .section-2 .client-name {
	color:#ed1c24;
	font-size:16px;
	text-transform:uppercase;
	font-weight:600;
	display:block;
}

.front-page .section-2 .client-info {
	font-size:14px;
	display:block;
}

.front-page .section-3 #map {
	height:478px;
}

/* Inner Page */
body:not(.front-page) article {
	padding:50px 0;
}

body:not(.front-page).about-page article {
	padding-bottom:100px;
}

article .entry-content,
article .page-sidebar {
	font-size:14px;
	color:#000;
}

article .entry-content h1,
article .entry-content h2,
article .entry-content h3,
article .entry-content h4,
article .entry-content h5,
article .entry-content h6 {
	font-weight:600;
}

article .entry-content ul,
article .entry-content ol {
	padding-left:15px;
}

article .entry-content ul li {
	list-style-type:none;
	position:relative;
	padding-left:15px;
}

article .entry-content ul li:before {
	content: '\00B7';
	color: #ed1c24;
	line-height: 0;
	font-size: 50px;
	position: absolute;
	top: 50%;
	left: -7px;
}

.page-sidebar .client-testimonial {
	padding:30px 15px;
	border:1px solid #e4e4e4;
	font-size:13px;
	margin-bottom:15px;
	position:relative;
	line-height:19px;
}

.page-sidebar .client-testimonial:last-child {
	margin-bottom:0;
}

.page-sidebar .client-testimonial:before {
	content:'';
	background:url('images/quote-bg.jpg') no-repeat 0px 0px;
	background-size:cover;
	width:38px;
	height:26px;
	display:block;
	position:absolute;
	top:0;
	right:0;
}

/* Services page */
.services-page article .entry-content h3 {
	text-transform:uppercase;
	font-weight:400;
}

.services-page article .entry-content h3 strong {
	font-weight:600;
}

.services-page article .entry-content ul li:before {
	content:'\F00C';
	font-family:'FontAwesome';
	left:-15px;
	font-size:15px;
	top:14px;
}

.services-page .page-sidebar .open-date {
	margin-bottom:15px;
}

.services-page .page-sidebar .widget-title {
	color:#fff;
	padding:15px;
	margin-bottom:0;
	line-height:1;
	font-weight:700;
}

.services-page .page-sidebar .facebook-widget .widget-title {
	background-color:#4267b2;	
}

.services-page .page-sidebar .facebook-widget .widget-wrap {
	padding:15px;
	background-color:#eaecef;
	text-align:center;
}


.services-page .page-sidebar .open-date .widget-title {
	background-color:#ed1c24;	
}

.services-page .page-sidebar .open-date .widget-wrap {
	background-color:#231f20;
	color:#fff;
	padding:20px 15px;
}

/* Contact page */
.contact-page .gform_wrapper {
	margin:0;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield {
	padding:0;
	margin-top:15px;
}

.contact-page .gform_wrapper .top_label .gfield_label,
.contact-page #wrapper-footer-full {
	display:none;
}

.contact-page .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .gform_wrapper textarea.medium {
	padding:15px 25px;
	font-size:14px;
}

.contact-page .gform_wrapper .top_label input.medium,
.contact-page .gform_wrapper textarea.medium {
	width:100%;
	border:1px solid #d1d1d1;
}

.contact-page .gform_wrapper .top_label input.medium::-moz-placeholder {
	color:#191919;
	opacity:1;
}

.contact-page .gform_wrapper textarea.medium::-moz-placeholder {
	color:#191919;
	opacity:1;
}

.contact-page .gform_wrapper .top_label input.medium::-webkit-input-placeholder {
	color:#191919;
	opacity:1;
}

.contact-page .gform_wrapper textarea.medium::-webkit-input-placeholder {
	color:#191919;
	opacity:1;
}


.contact-page .gform_wrapper .gform_footer {
	padding:0;
	margin:15px 0 0;
}

.contact-page .gform_wrapper .gform_footer input.button {
	border:none;
	max-width:200px;
	width:100%;
	font-size:15px;
	padding:15px 0;
	cursor:pointer;
	margin:0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.contact-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.contact-page .contact-info {
	margin-bottom:30px;
}

.contact-page .contact-info .float-left {
	margin-right:15px;
}

.contact-page .contact-info .contact-details {
	overflow:hidden;
	line-height:23px;
}

.contact-page .contact-info .contact-details > span {
	display:block;
	font-weight:700;
}

/* Responsive */
@media (max-width:1024px) {
	.page-header {
		background-attachment:scroll;
		background-position:50% 50% !important;
	}
	
	.services-page .page-sidebar .open-date .widget-wrap {
		font-size:11px;
	}
}

@media (max-width:1023px) {
	.before-navbar .d-flex,
	.site-header .d-flex {
		-moz-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	.before-navbar .header-left,
	.before-navbar .header-right {
		line-height:25px;
		text-align:center;
	}
	
	.before-navbar .header-left {
		margin-bottom:15px;
	}

	.before-navbar a:first-child {
		margin-left:0;
	}
	
	.navbar-brand {
		text-align: center;
	}
	
	.nav-header-right {
		width: 100%;
		margin-top:15px;
	}
	
	.front-page .section-2 .testimonial-row {
		-moz-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	.front-page .feature-service,
	.front-page .section-2 .testimonial-column {
		max-width:360px;
		margin:0 auto 15px;
	}
	
	.front-page .section-2 .testimonial-column {
		margin-bottom:15px;
	}
	
	.services-page article .entry-content h3 br {
		display:none;
	}

	.services-page .page-sidebar .facebook-widget .fb-page > span {
		display:block;
		margin:0 auto;
	}
}

@media (max-width:767px) {
	.nav-header-right .header-phone {
		width: 100%;
		margin-bottom: 15px;
	}
	
	.navbar-dark .navbar-toggler {
		margin:0;
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #fff;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#fff;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	#wrapper-footer-full {
		padding: 15px 0;
	}
	
	#wrapper-footer-full .d-flex {
		-moz-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	.footer-left img {
		display: block;
		margin: 0 auto 25px;
	}
	
	.footer-right {
		margin-top:15px;
		text-align:center;
	}
	
	.footer-right .button {
		padding: 25px 0;
		margin:0 auto;
	}
	
	.footer-widget-1 .widget:nth-child(2) .widget-title,
	.footer-widget-1 .widget:nth-child(3) .widget-title,
	.footer-widget-1 .widget:last-child .widget-title	{
		height:0;
		margin:0;
	}
	
	.front-page .page-header,
	.front-page .home-slider .slick-slide > div {
		height:220px;
	}
	
	.page-header-content .button {
		margin-top:30px;
	}

	article .entry-content {
		margin-bottom:30px;
	}
	
	.services-page .page-sidebar .open-date .widget-wrap {
		font-size:14px;
	}
}

@media (max-width:480px) {
	body {
		overflow-x:hidden;
	}
	
}
